## Bsoft program

# bpath

### Usage: bpath [options] in.star

Analyzes paths and cycles in a model.

### Actions:

-all | Reset selection to all components before other selections.
-cutoff 23.5 | Assign links within this cutoff distance.

### Parameters:

-verbose 7 | Verbosity of output.
-componentradius 0.5 | Component display radius.
-linkradius 0.5 | Link display radius.

### Input:

-parameters param.star | Input parameter file.

### Output:

-output path.star | Output model file with components linked along paths.

Bsoft version 2.0.3-20180917 (64 bit)